MidnightBSD Magus

x11/gnustep-app

Metaport for GNUstep applications

Version Run OSVersion Arch License Restricted Status
1.18.0 174 0.3 amd64 agg 0 fail

Events

Machine Type Time Message
master 2010-03-26 17:16:36 depend "lang/etoile-lkplugins" does not exist.